Bug 856484 - Support Postgres 9.2
Support Postgres 9.2
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Database (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On:
Blocks: 856485
  Show dependency treegraph
 
Reported: 2012-09-12 02:43 EDT by Heiko W. Rupp
Modified: 2013-09-01 06:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 856485 (view as bug list)
Environment:
Last Closed: 2013-09-01 06:15:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-09-12 02:43:42 EDT
Postgres 9.2 is out, but not yet supported by RHQ.

We need to support that, especially as it has speed advantages over earlier versions
Comment 1 Heiko W. Rupp 2012-09-12 11:29:39 EDT
master 30c79967d069c9
Comment 2 Heiko W. Rupp 2013-09-01 06:15:18 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.